Upgrade Expat from 2.0.1 to 2.1.0 on the vendor branch
drwxr-xr-x - contrib